html, body {
	margin: 0;
	padding: 0;
	background: #564734 url(/i/pozadie.jpg) no-repeat center top;
	background-attachment: fixed;
	font-family: Arial;
}

a {
	color: white;
	text-decoration: none;
}

img {
	border: 0;
}

#obsah {
	width: 990px;
	margin: auto;
}

#logo {
	float: left;
}

#menu {
	height: 198px;
}

#menu > a {
	float: right;
	background: #AD9D90;
	display: block;
	margin: 86px 0 0 12px;
	color: #460D1C;
	padding: 10px 24px;
	text-decoration: none;
	font-size: 25px;
	font-weight: bold;
}

#menu > a:hover {
	color: white;
}

.c {
	clear: both;
	height: 0;
	overflow: hidden;
}

.r {
	float: right;
}

h1, h2 {
	color: #460D1C;
	font-weight: bold;
	font-size: 25px;
	padding: 0;
	margin: 0;
}

p {
	padding: 28px 0 0;
	margin: 0;
	font-size: 18px;
}

.hnedy, .sedy {
	padding: 32px 28px;
	margin: 0 0 20px;
}

.hnedy {
	color: white;
	background: url(/i/phnede.png);
}

.sedy {
	color: #460D1C;
	background: url(/i/psede.png);
}

.btn {
	background: #593B23;
	display: inline-block;
	padding: 10px 20px;
	margin: 32px 0 0;
}

.d {
	float: left;
	text-align: center;
	height: 250px;
}

.d h2 {
	padding: 22px 0 18px;
	margin: 0;
	font-size: 23px;
}

.d p {
	margin: 0;
	padding: 0;
	font-size: 16px;
}

.d1 {
	width: 261px;
	padding: 0 21px 0 0;
}

.d2 {
	width: 310px;
	padding: 0 21px;
	border: 1px solid #C7C2BF;
	border-top: 0;
	border-bottom: 0;
}

.d3 {
	width: 277px;
	padding: 0 0 0 21px;
}

.galerka { 
    margin: 10px;
    border: 3px solid #fff;
}